.modal-spasibo {
	    background: #0050DB;
	    border-radius: 3px;
	    max-width: 570px;
	    padding: 50px 70px;
	    position: relative;
	    margin: 100px auto;
	    font-style: normal;
	    font-weight: bold;
	    font-size: 19px;
	    line-height: 23px;
	    color: #FFFFFF;
	}
.error_message{color: red;}

#modal-review-2 .input {
	width: 100%;
	height: 45px;
	border: 1px solid #EAEEF3;
	box-sizing: border-box;
	border-radius: 5px;
	font-style: normal;
	font-weight: normal;
	font-size: 19px;
	line-height: 23px;
	color: rgba(88, 89, 91, 0.7);
	padding: 10px 11px;
}